// JFileFind.h: interface for the JFileFind class.
//
//////////////////////////////////////////////////////////////////////

#if !defined(AFX_JFILEFIND_H__32262F76_752E_4A9D_862C_C1B51F0948FD__INCLUDED_)
#define AFX_JFILEFIND_H__32262F76_752E_4A9D_862C_C1B51F0948FD__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

class JFileFind : public CFileFind
{
public:
	JFileFind();
	virtual ~JFileFind();

	__int64 GetLength64() const;

};

#endif // !defined(AFX_JFILEFIND_H__32262F76_752E_4A9D_862C_C1B51F0948FD__INCLUDED_)
